Bug 690551 - p7zip-plugins: drop Requires: p7zip (RFE)
Summary: p7zip-plugins: drop Requires: p7zip (RFE)
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: p7zip
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 607126
TreeView+ depends on / blocked
 
Reported: 2011-03-24 16:09 UTC by Rex Dieter
Modified: 2011-08-09 01:25 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-09 01:25:17 UTC


Attachments (Terms of Use)

Description Rex Dieter 2011-03-24 16:09:49 UTC
From what I can gather, p7zip-plugins (aka 7z) is a plugin-based version of 7za (p7zip), and doesn't really need or require it at runtime.

Comment 1 Matthias Saou 2011-07-26 12:58:01 UTC
Good catch. This makes me wonder if the plugins sub-package should still be called like that. Anyway, I'll remove the requirement as my own testing does indeed confirm that the main and the plugins packages are now independent.

Comment 2 Fedora Update System 2011-07-26 14:54:48 UTC
p7zip-9.20.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/p7zip-9.20.1-1.fc15

Comment 3 Fedora Update System 2011-07-31 03:51:22 UTC
Package p7zip-9.20.1-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing p7zip-9.20.1-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/p7zip-9.20.1-2.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-08-09 01:25:02 UTC
p7zip-9.20.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.